.sapUiMboxCont {
	margin-left: 14px;
	margin-top: 10px;
	margin-bottom: 12px;
	margin-right: 25px;
}

.sapUiMboxText {
	margin-top: 1px; /* to achieve the desired 26px between content top and baseline; highly depends on font-size! */
	display:block;
	/* white-space:nowrap; */
	/* vertical-align: baseline; */
}

.sapUiMboxIcon {
	height:32px;
	width:32px;
	/* background-color: pink; */
	margin-right:14px;
	background-repeat: no-repeat;
}
.sapUiMboxInfo {
	background-image: url(img/messagebox/information.gif);
}
.sapUiMboxWarning {
	background-image: url(img/messagebox/warning.gif);
}
.sapUiMboxError {
	background-image: url(img/messagebox/error.gif);
}
.sapUiMboxCritical {
	background-image: url(img/messagebox/critical.gif);
}
.sapUiMboxSuccess {
	background-image: url(img/messagebox/success.gif);
}
.sapUiMboxQuestion {
	background-image: url(img/messagebox/question.gif);
}
